/* CSS Document */
.contactbox{font-size:13px; width:360px;padding: 10px}
body {
    background-repeat: repeat-y;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-position: 50% top;
    background-color: #B1A284;
    background-image: url(/images/pageBG.jpg);      
}
#loader {
    cursor:pointer;
    border: 1px solid #ccc;
    width: 500px;
    height: 300px;
}

#loader.loading {

background: url(/images/ajax-loader.gif) no-repeat center center;
z-index:99999;
}

body,td,th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 17px;
    vertical-align:top;
}

div{
    position:relative; /* unless otherwise stated. */
}
#wrapper {                                                

}
p{font-size:15px; color:#333333;line-height:20px;}
#content p{width:650px;}
#page {
    background: url(/images/pageBG.jpg) repeat-y;    
    width: 990px;
    margin-right: auto;
    margin-left: auto;    
}
#top {
    height: 91px;
    width: 964px;
    background-color: #EBEBEB;   
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: block;
    overflow: hidden;
}
#wrapper #page #top #topnav {
    position: absolute;
    width: 550px;
    top: 30px;
    right: 44px;
    text-align: right;
    color: #909a9a;
}
#wrapper #page #top #topnav ul, #wrapper #page #top #topnav ul li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
 #wrapper #page #top #topnav ul li {
    margin: 0px;
    padding: 0px;
    float: right;
}

 #wrapper #page #top #topnav ul li a{
    height: 16px;
    color: #909a9a;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-decoration: none;
    padding-left: 20px;
}
 #wrapper #page #top #topnav ul li a:hover{
    color: #FFFFFF;
}
#wrapper #page #mainnav #search {
    background-repeat: no-repeat;
    position: absolute;
    height: 20px;
    width: 220px;
    top: 7px;
    right: 36px;
}
#wrapper #page #mainnav #search form {
    margin: 0px;
    padding: 0px;
}
#wrapper #page #mainnav #search #searchbtn {
    margin: 0px;
    padding: 0px;
    float: left;
}
#wrapper #page #mainnav #search .q {
    margin: 0px;
    height: 14px;
    width: 165px;
    border: 1px solid #C0C0C0;
    float: left;
    font-size: 10px;
    line-height: 17px;
    color: #666666;
    padding-top: 3px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
}

#wrapper #page #mainnav {
    height: 37px;
    width: 964px;
    background-color:#000;
    margin-right: auto;
    margin-left: auto;
    background-image: url(/images/mainnavBG.jpg);
    background-repeat: repeat-x;
    padding: 0px;
}
/* Main Nav bar */
#navsetmain{
    padding-left: 33px;
}
#navsetmain ul, #navsetmain ul li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#navsetmain ul li {
    margin: 0px;
    padding: 0px;
    float: left;
}
#navsetmain ul li a {
}
#wrapper #page #mainnav #navsetmain  span {
    display: none;
}
a#sec2 {
    background: url(/images/nav_hunting.gif) no-repeat;
    padding-right:23px;
    width:75px;
    height:32px;
    margin-top:3px;    
    display: block;
}
a:hover#sec2{background: url(/images/nav_hunting_hover.gif) no-repeat;}
#katahdin_photowell{text-align:center;float:right;margin-right:25px; border:1px solid #FFF;width:500px; height:300px; margin-left:25px; background-color:#FFF}
#katahdin_photowell img{border:none;}
.photowell_subpage img{padding:3px; border:1px solid #CCC;}
.photowell_subpage{float:right; width:350px;margin:0 30px 10px 0;clear:both;font-size:12px;text-align:center;font-style:italic;}    
#slideshowtop,#slideshowbottom,#katahdin_photowell{}
#slideshowtop{width:491px; height:25px;color:#FFF;background-color:#8B795E; float:right; margin-right:25px; font-size:22px; padding:10px 0 0 10px; margin-left:25px;}
#slideshowbottom{width:481px; color: #FFF; background-color:#8B795E; float: right; margin-right: 25px; margin-left: 25px; font-size: 14px; padding:3px 10px;}
.topimages{height:80px; width: 150px; border:1px solid #CCC; padding: 3px;float:left;margin-top:3px;margin-left:10px;}
#logoimg{padding: 11px 0 5px 30px;}
#sec3 {
    background: url(/images/nav_fishing.gif) no-repeat;
    padding-right:0px;
    height: 32px;
    margin-top:3px;    
    width: 72px;
    display: block;
}
a:hover#sec3 {
    background-image: url(/images/nav_fishing_hover.gif);
}
#sec4 {
    background: url(/images/nav_recreation.gif) no-repeat;
    
    height: 32px;
    width: 86px;
    display: block;
    margin-top:3px; 
    padding-right:0px;
       
}
a:hover#sec4 {
    background-image: url(/images/nav_recreation_hover.gif);
}
#sec5 {
    background: url(/images/nav_photos.gif) no-repeat;
    height: 32px;
    width: 53px;
    display: block;
    margin-top:3px;    
    padding-right:35px;
}
a:hover#sec5 {
    background-image: url(/images/nav_photos_hover.gif);
}
#sec6 {
    background: url(/images/nav_about.gif) no-repeat;
    height: 32px;
    width: 47px;
    display: block;
    margin-top:3px;    
    padding-right:35px;    
}
a:hover#sec6 {
    background-image: url(/images/nav_about_hover.gif);
}
#sec7 {
    background-image: url(/images/nav_contact.gif);
    height: 32px;
    width: 60px;
    display: block;
    margin-top:3px;    
}
#wrapper #page #mainnav #navsetmain a:hover#sec7 {
    background-image: url(/images/nav_contact_hover.gif);
}           
#searchbox{color:#888}
#sectitle {
    background: url(/images/mainHeadingBG.jpg) repeat-x;
    height: 84px;
    width: 964px;
    margin-right: auto;
    margin-left: auto;
    position: relative; 
}
#wrapper #page #sectitle span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 53px;
    color: #b4a39a;
    padding-left: 48px;
    background-repeat: no-repeat;
    background-position: right 0px;
    height: 53px;
    width: auto;
    padding-top: 10px;
    padding-right: 150px;
    padding-bottom: 13px;
    position: absolute;
}
#wrapper #page #main {
    background-color:#FFF;
    width: 964px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 172px;
}
#wrapper #page #main #sidebar {
    float: left;
    height: 200px;
    width: 212px;
    padding-top: 24px;
}

#wrapper #page #main #sidebar #subnav {
    padding-left:40px;
    padding-right: 30px;
}
#wrapper #page #main #sidebar #subnav h2 {
    font-size: 16px;
    color: #FFFFFF;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

#wrapper #page #main #sidebar #subnav ul, #wrapper #page #main #sidebar #subnav ul {
    padding:0px;
    margin:0px;
    list-style-type: none;
}

#wrapper #page #main #sidebar #subnav ul li a{
    font-size: 12px;
    color: #9a8678;
    text-decoration: none;
    background-image: url(/themes/no08v2/images/subnav_l1BG.jpg);
    background-repeat: no-repeat;
    padding-left: 11px;
    line-height: 19px;
    background-position: 0px 4px;
    display: block;
}
#wrapper #page #main #sidebar #subnav ul li li li{
    display:none;
}
#wrapper #page #main #sidebar #subnav ul li li.current li{
    display:block;
}

#wrapper #page #main #sidebar #subnav ul li li.current ul{
    display:block;
    padding-bottom:5px;
}
#wrapper #page #main #sidebar #subnav ul li li.current a, #wrapper #page #main #sidebar #subnav ul li li.current li.current a{
    color: #D3642F;
}

#wrapper #page #main #sidebar #subnav ul li li li a, #wrapper #page #main #sidebar #subnav ul li li.current li a{
    font-size: 11px;
    color: #9a8678;
    text-decoration: none;
    background-repeat: no-repeat;
    padding-left: 16px;
    line-height: 14px;
    background-position: 0px 2px;
    display: block;
    background-image: none;
}
#wrapper #page #main #sidebar #subnav ul li a:hover {
    color: #603813;
    text-decoration: none;
   
}
#submenu div{font-weight:bold;}
#cssdropdown, #cssdropdown ul { list-style: none; }

/* Head links */
#cssdropdown li.headlink {}
#cssdropdown li.headlink a { }

/* Child lists and links */
#cssdropdown li.headlink ul, #submenu ul { display: none; border-top: 1px black solid; text-align: left; background-color:#333; width: 200px;}

#cssdropdown li.headlink:hover ul { position:absolute;display:block; z-index:9999;}
#cssdropdown li.headlink ul li a,#submenu ul li a { padding: 5px; height: 17px; display:block; }
#cssdropdown li.headlink ul li a:hover, #submenu ul li a:hover { background-color: #CCC; color: #333 }
#cssdropdown li.headlink ul li{float:left;clear:none; border:1px solid #FFF; width:100%;}

#cssdropdown a { color: white; } #cssdropdown ul li a:hover { text-decoration: none; }
#cssdropdown li.headlink {  }
#cssdropdown li.headlink ul {}
#submenu{float:right;width:200px;}
#submenu ul{display:block;margin:0;padding-left:0;width:200px;}
#submenu ul li{list-style:none;padding-left:10px;clear:none;}
#submenu ul li a{color:#FFF;padding-left:0;margin-left:0;}
.notice{color:#8B0000;font-weight:bold;font-size:15px;text-align:center;}
.smallnotice{color:#8B0000;font-size:13px; font-style:italic; text-align:center;}
.pricenotice{text-align:center;padding:10px 0;border-top: 1px dotted #993300; border-bottom: 1px dotted #993300; font-weight:bold; width:450px;margin: 20px 0;}
h1{margin-bottom:0;padding-bottom:5px;font-weight:normal;color:#666;font-size:28px}
h2{margin-top:0;padding-top:0;font-weight:normal;color:#666;font-style:italic}
#huntinglist{padding: 0; margin: 0;padding-top:20px;}
#huntinglist li{padding:0;margin:0;font-size:18px; list-style:none;padding-left:20px; padding-bottom:15px;}
#huntinglist li a {display:block; width:200px; font-weight:bold;}
#innerimage:hover{border:none;}
#innerimage{margin-top:55px;}
#content {                  
    padding: 24px 8px 50px 25px;
}
#photoselection_wrapper{width:580px;margin-left:100px; margin-top:20px;} 
#photoselection_top img,#photoselection_left img,#photoselection_right img,#photoselection_bottom img{cursor: pointer;}
#photoselection_wrapper img{padding: 3px;}
#photoselection_top img:hover,#photoselection_left img:hover,#photoselection_right img:hover,#photoselection_bottom img:hover{border:2px solid green;padding:1px;}
#photoselection_bottom{clear:both;}
#photoselection_left, #photoselection_right{width:70px;float:left;text-align:right; width:70px;}
#photoselection_top{border-bottom:1px solid #CCC; margin-bottom:5px;text-align:center}
#photoselection_inner{width:405px; float:left;text-align:center;}
#wrapper #page #main #bar {
    height: 200px;
    width: 150px;
    background-color: #99FF66;
}
#wrapper #page #main #rightbar {
    float: right;
    width: 246px;
    margin-top: 26px;
}
 #footer {
    height: 50px;
    width: 955px;
    background-color: #E3E3E3;
    padding:5px;
    text-align:center;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
#wrapper #page #sectitle #secbarbtns {
    position: absolute;
    height: 30px;
    width: 218px;
    top: 0px;
    right: 28px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

:focus  { outline: thick none black }
#footer #fnews form {
    margin: 0px;
    padding-top: 6px;
}
#footer #fnews input {
    margin-right: 0px;
    margin-bottom: 4px;
    margin-left: 0px;
    background-color: #FFFFFF;
    border: 1px solid #B1A284;
    height: 15px;
    font-size: 10px;
    line-height: 16px;
    padding-left: 6px;
}
#footer #fnews #imageField {
    height: 19px;
    width: 24px;
    padding: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    position: absolute;
}


#lightwindow_overlay {
    /* REQUIRED */
    display: none;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 500;
    /* REQUIRED */
}

